<?xml version='1.0'?>
<xsv instanceAssessed='false' schemaDocs='../msxsdtest/attribute/attQ012.xsd' schemaErrors='1' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<includeAttempt URI='file:/C:/oriolc/testsuites/schematests/msxsdtest/attribute/attQ012.inc' namespace='http://xsdtesting' outcome='success'/>
<schemaError char='32' line='9' phase='instance' resource='file:/C:/oriolc/testsuites/schematests/msxsdtest/attribute/attQ012.inc'>attempt to redeclare attribute {http://xsdtesting}:foo, ignored</schemaError>
</xsv>
